- name: Reload sshd
  ansible.builtin.systemd:
    name: sshd
    state: reloaded
  when: not run_in_installer|default(false)|bool

- name: Restart polkit
  ansible.builtin.systemd:
    name: polkit
    state: restarted
